﻿@{ 
    Layout = "/Views/Shared/_Layout.cshtml";
}

<h2 style="margin-left:26%">Manage your account</h2>

<div>
    <h4 style="margin-left:26%">Change your account settings</h4>
    <hr />
    <div class="row">
        <div class="col-md-3">
            @await Html.PartialAsync("_ManageNav")
        </div>
        <div class="col-md-9">
            @RenderBody()
        </div>
    </div>
</div>

@section Scripts {
    @RenderSection("Scripts", required: false)
}
        
